Deploy to s3:
  image:
    name: amazon/aws-cli
    entrypoint:
    - ''
  script:
  - aws --version
  - aws configure set region us-east-1
  - touch foo.txt
  - aws s3 cp foo.txt s3://$S3_BUCKET/foo.txt
stages:
- dast
- test
sast:
  stage: test
include:
- template: DAST.gitlab-ci.yml
- template: Security/SAST.gitlab-ci.yml
- template: Security/Dependency-Scanning.gitlab-ci.yml
dast:
  stage: dast
  dast_configuration:
    site_profile: Testing
    scanner_profile: DAST Scan
